/*
 Theme Name:     Company
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/****************************/
/* INPUT FORM CONTATTI 
*/

input.text, input.title, input[type="email"], input[type="password"], input[type="tel"], input[type="text"], select, textarea {

    padding: 10px;
    border-radius: 5px;
	width: 100%;

}

/****************************/
/* BOTTONE FORM CONTATTI 
*/
.wpcf7-form-control.wpcf7-submit {
    width: 143px;
    padding: 10px;
    border-radius: 7px;
    background: orange;

}

.cn-button.bootstrap {
    font-family: sans-serif !important;
    display: inline-block !important;
    *display: inline !important;
    padding: 4px 12px !important;
    margin-right: .3em !important;
    margin-bottom: 0 !important;
    *margin-left: .3em !important;
    line-height: 20px !important;
    color: #333 !important;
    text-align: center !important;
    text-shadow: 0 1px 1px rgba(255,255,255,.75) !important;
    font-style: normal !important;
    vertical-align: middle !important;
    cursor: pointer !important;
    color: #fff !important;
    text-shadow: 0 -1px 0 rgba(0,0,0,.25) !important;
    background-color: #006dcc !important;
    *background-color: #04c !important;
    background-image: -moz-linear-gradient(top,#0088cc,#0044cc) !important;
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#0088cc),to(#0044cc)) !important;
    background-image: -webkit-linear-gradient(top,#0088cc,#0044cc) !important;
    background-image: -o-linear-gradient(top,#0088cc,#0044cc) !important;
    background-image: linear-gradient(to bottom,#0088cc,#0044cc) !important;
    background-repeat: repeat-x !important;
    border-style: solid !important;
    border-width: 1px !important;
    border-color: #04c #04c #002a80 !important;
    border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25) !important;
    box-shadow: 0 1px 0 rgba(255,255,255,.2) inset,0 1px 2px rgba(0,0,0,.05) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc',endColorstr='#ff0044cc',GradientType=0) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false) !important;
    padding: 2px 10px !important;
    font-size: 12px !important;
    text-decoration: none !important;
    -webkit-border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    border-radius: 3px !important;
    outline: none !important;

}

.privacy {
	overflow: auto;
	overflow-x: auto;
	overflow-y: auto;
	max-height: 90px;
	margin: 20px 0px;
	background-color: #F9F9F9;
	padding: 10px;
	font-size: 12px;
	color: #999;
}
.wpcf7-form .wpcf7-submit, .btn-theme, .btn-success, .more-link {
	color: #ffffff !important;
}
.wpcf7-form .wpcf7-submit, .btn-theme, .btn-success, .more-link {
	border-color: #2a7a37 !important;
	background: #2a7a37 !important;
	border:0; border-radius:0;
	text-transform:uppercase; font-weight:700
}
.row {
	margin-left: -10px;
	margin-right: -10px;
}
.nav li ul {
	visibility: hidden;
	z-index: 9999;
	width: 240px;
	border-top: 3px solid #3bb34b;
	opacity: 0;
	background: #3bb34b;
	-webkit-box-shadow: 0 2px 5px rgba(0,0,0,.1);
	-moz-box-shadow: 0 2px 5px rgba(0,0,0,.1);
	box-shadow: 0 2px 5px rgba(0,0,0,.1);
}
.et_header_style_centered #main-header div#et-top-navigation {
	position: relative;
	bottom: 0;
	width: 100%;
	background: #3bb34b;
	text-align:center
}

#main-header .media-phone, #main-header .media-email {
	overflow: hidden;
	-webkit-flex-grow: 0;
	-moz-flex-grow: 0;
	-ms-flex-grow: 0;
	flex-grow: 0;
	float: right;
	margin-top: 44px;
}
#main-header.et-fixed-header .media-phone, #main-header.et-fixed-header .media-email{margin-top:10px}
#main-header .media-phone a, #main-header .media-email a{
	color: #2a7a37;
}
.icon-theme.icon-theme--large {
	font-size: 24px;
	padding: 0px 10px;
	line-height: 47px;
	width: 49px;
	height: 47px;
}
.icon-theme {
	border: 1px solid #a2a2a2;
	display: inline-block;
	text-align: center;
	padding: 7px 12px;
	visibility: visible;
	opacity: 1;
	filter: alpha(opacity=100);
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
}
.contact-information .box-icon {
    margin-right: 10px;
}
.pull-left {
	float: left !important;
}
 .media-heading {
	color: #2a7a37;
	 text-transform: uppercase;
font-size: 12px;
margin: 2px 0 0 0;
}
 .box-content {
    float: left;
    font-family: "Montserrat";
    font-size: 16px;
    margin: 0 40px 0 0;
	 text-align:left; margin-left:10px
}
#main-header .media-phone a, #main-header .media-email a {
	color: #2a7a37;
	font-weight: 300;
	font-size: 14px;
}


#et_search_icon:hover, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .comment-reply-link, .entry-summary p.price ins, .et-social-icon a:hover, .et_password_protected_form .et_submit_button, .footer-widget h4, .form-submit .et_pb_button, .mobile_menu_bar::after, .mobile_menu_bar::before, .nav-single a, .posted_in a, .woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content input.button, .woocommerce #content input.button.alt, .woocommerce #content input.button.alt:hover, .woocommerce #content input.button:hover, .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt, .woocommerce #respond input#submit.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce .star-rating span::before, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce a.button.alt:hover, .woocommerce a.button:hover, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce button.button.alt:hover, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce input.button, .woocommerce input.button.alt, .woocommerce input.button.alt:hover, .woocommerce input.button:hover, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content input.button, .woocommerce-page #content input.button.alt, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit, .woocommerce-page #respond input#submit.alt, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page .star-rating span::before, .woocommerce-page a.button, .woocommerce-page a.button.alt, .woocommerce-page a.button.alt:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button:hover, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page input.button, .woocommerce-page input.button.alt, .woocommerce-page input.button.alt:hover, .woocommerce-page input.button:hover, .wp-pagenavi a:hover, .wp-pagenavi span.current {
	color: #fff;
}
.wpcf7-form .form-control {
	color: #a4a4a4;
	margin: 0 0 20px;
	height: 45px;
	background: #F9F9F9;
	border: 1px solid #e0e0e0;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: border-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
	-o-transition: border-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
	transition: border-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
}
.form-control {
	display: block;
	width: 100%;
	height: 47px;
	padding: 12px;
	font-size: 14px;
	line-height: 1.625;
	color: #a4a4a4;
	font-family: "Montserrat";
	background-color: #fff;
	background-image: none;
	border: 1px solid #ededed;
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: border-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
	-o-transition: border-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
	transition: border-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
}
.col-sm-6 {
	width: 50%;
}
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11 {
	float: left;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	position: relative;
	min-height: 1px;
	padding-left: 10px;
	padding-right: 10px;
}
.col-sm-12 {
	width: 100%;
}
@media(min-width:981px){.et_header_style_centered #top-menu > li > a {
	padding-bottom: 0 !important;
	line-height: 50px !important;
}
.et_header_style_centered #main-header .logo_container {
	height: 141px;
	float: left !important;
}
}

@media(max-width:990px){#main-header .media-phone, #main-header .media-email {
	overflow: hidden;
	-webkit-flex-grow: 0;
	-moz-flex-grow: 0;
	-ms-flex-grow: 0;
	flex-grow: 0;
	float: none;
	margin-top: 20px;
	display: inline-block;
}}


.mobile_menu_bar {
    position: relative;
    display: block;
    line-height: 0;
    float: right;
    border: 1px solid black;
    background: white !important;
}

@media (max-width: 980px){
.et_header_style_centered #main-header .mobile_nav {
    min-height: 44px;
	}}

.et_mobile_menu li a {
	color: #38aa47 !important;
}

@media (max-width:750px){
.container.clearfix.et_menu_container {
    display: grid;
	}}